<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office"><head>
<!--[if gte mso 15]>
<xml>
<o:OfficeDocumentSettings>
<o:AllowPNG/>
<o:PixelsPerInch>96</o:PixelsPerInch>
</o:OfficeDocumentSettings>
</xml>
<![endif]-->
<meta charset="UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>*|MC:SUBJECT|*</title>
<link rel="preconnect" href="https://fonts.googleapis.com"/>
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin=""/>
<style>          img{-ms-interpolation-mode:bicubic;} 
          table, td{mso-table-lspace:0pt; mso-table-rspace:0pt;} 
          .mceStandardButton, .mceStandardButton td, .mceStandardButton td a{mso-hide:all !important;} 
          p, a, li, td, blockquote{mso-line-height-rule:exactly;} 
          p, a, li, td, body, table, blockquote{-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;} 
          @media only screen and (max-width: 480px){
            body, table, td, p, a, li, blockquote{-webkit-text-size-adjust:none !important;} 
          }
          .mcnPreviewText{display: none !important;} 
          .bodyCell{margin:0 auto; padding:0; width:100%;}
          .ExternalClass, .ExternalClass p, .ExternalClass td, .ExternalClass div, .ExternalClass span, .ExternalClass font{line-height:100%;} 
          .ReadMsgBody{width:100%;} .ExternalClass{width:100%;} 
          a[x-apple-data-detectors]{color:inherit !important; text-decoration:none !important; font-size:inherit !important; font-family:inherit !important; font-weight:inherit !important; line-height:inherit !important;} 
            body{height:100%; margin:0; padding:0; width:100%; background: #ffffff;}
            p{margin:0; padding:0;} 
            table{border-collapse:collapse;} 
            td, p, a{word-break:break-word;} 
            h1, h2, h3, h4, h5, h6{display:block; margin:0; padding:0;} 
            img, a img{border:0; height:auto; outline:none; text-decoration:none;} 
            a[href^="tel"], a[href^="sms"]{color:inherit; cursor:default; text-decoration:none;} 
            li p {margin: 0 !important;}
            .ProseMirror a {
                pointer-events: none;
            }
            @media only screen and (max-width: 640px){
                .mceClusterLayout td{padding: 4px !important;} 
            }
            @media only screen and (max-width: 480px){
                body{width:100% !important; min-width:100% !important; } 
                body.mobile-native {
                    -webkit-user-select: none; user-select: none; transition: transform 0.2s ease-in; transform-origin: top center;
                }
                body.mobile-native.selection-allowed a, body.mobile-native.selection-allowed .ProseMirror {
                    user-select: auto;
                    -webkit-user-select: auto;
                }
                colgroup{display: none;}
                img{height: auto !important;}
                .mceWidthContainer{max-width: 660px !important;}
                .mceColumn{display: block !important; width: 100% !important;}
                .mceColumn-forceSpan{display: table-cell !important; width: auto !important;}
                .mceColumn-forceSpan .mceButton a{min-width:0 !important;}
                .mceBlockContainer{padding-right:16px !important; padding-left:16px !important;} 
                .mceTextBlockContainer{padding-right:16px !important; padding-left:16px !important;} 
                .mceBlockContainerE2E{padding-right:0px; padding-left:0px;} 
                .mceSpacing-24{padding-right:16px !important; padding-left:16px !important;}
                .mceImage, .mceLogo{width: 100% !important; height: auto !important;} 
                .mceFooterSection .mceText, .mceFooterSection .mceText p{font-size: 16px !important; line-height: 140% !important;}
            }
            div[contenteditable="true"] {outline: 0;}
            .ProseMirror h1.empty-node:only-child::before,
            .ProseMirror h2.empty-node:only-child::before,
            .ProseMirror h3.empty-node:only-child::before,
            .ProseMirror h4.empty-node:only-child::before {
                content: 'Heading';
            }
            .ProseMirror p.empty-node:only-child::before, .ProseMirror:empty::before {
                content: 'Start typing...';
            }
            .mceImageBorder {display: inline-block;}
            .mceImageBorder img {border: 0 !important;}
body, #bodyTable { background-color: rgb(244, 244, 244); }.mceText, .mcnTextContent, .mceLabel { font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }.mceText, .mcnTextContent, .mceLabel { color: rgb(0, 0, 0); }.mceText h1 { margin-bottom: 0px; }.mceText p { margin-bottom: 0px; }.mceText label { margin-bottom: 0px; }.mceText input { margin-bottom: 0px; }.mceSpacing-24 .mceInput + .mceErrorMessage { margin-top: -12px; }.mceText h1 { margin-bottom: 0px; }.mceText p { margin-bottom: 0px; }.mceText label { margin-bottom: 0px; }.mceText input { margin-bottom: 0px; }.mceSpacing-12 .mceInput + .mceErrorMessage { margin-top: -6px; }.mceInput { background-color: transparent; border: 2px solid rgb(208, 208, 208); width: 60%; color: rgb(77, 77, 77); display: block; }.mceInput[type="radio"], .mceInput[type="checkbox"] { float: left; margin-right: 12px; display: inline; width: auto !important; }.mceLabel > .mceInput { margin-bottom: 0px; margin-top: 2px; }.mceLabel { display: block; }.mceText p, .mcnTextContent p { color: rgb(0, 0, 0); font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-size: 16px; font-weight: normal; line-height: 1.5; mso-line-height-alt: 150%; text-align: center; direction: ltr; }.mceText h1, .mcnTextContent h1 { color: rgb(0, 0, 0); font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-size: 31px; font-weight: bold; line-height: 1.5; mso-line-height-alt: 150%; text-align: center; direction: ltr; }.mceText a, .mcnTextContent a { color: rgb(0, 0, 0); font-style: normal; font-weight: normal; text-decoration: underline; direction: ltr; }p.mcePastedContent, h1.mcePastedContent, h2.mcePastedContent, h3.mcePastedContent, h4.mcePastedContent { text-align: left; }.mceSectionHeader .mceText p, .mceSectionHeader .mcnTextContent p { }.mceSectionHeader .mceText a, .mceSectionHeader .mcnTextContent a { font-style: normal; }.mceSectionBody .mceText h1, .mceSectionBody .mcnTextContent h1 { }.mceSectionBody .mceText p, .mceSectionBody .mcnTextContent p { }.mceSectionBody .mceText a, .mceSectionBody .mcnTextContent a { font-style: normal; }.mceSectionFooter .mceText p, .mceSectionFooter .mcnTextContent p { }.mceSectionFooter .mceText a, .mceSectionFooter .mcnTextContent a { font-style: normal; }
@media only screen and (max-width: 480px) {
            .mceText p { margin: 0px; font-size: 16px !important; line-height: 1.5 !important; mso-line-height-alt: 150%; }
          }
@media only screen and (max-width: 480px) {
            .mceText h1 { font-size: 31px !important; line-height: 1.5 !important; mso-line-height-alt: 150%; }
          }
@media only screen and (max-width: 480px) {
            .mceBlockContainer { padding-left: 16px !important; padding-right: 16px !important; }
          }
@media only screen and (max-width: 480px) {
            .mceDividerBlock { border-top-width: 2px !important; }
          }
@media only screen and (max-width: 480px) {
            .mceDividerContainer { width: 100% !important; }
          }
#dataBlockId-13 p, #dataBlockId-13 h1, #dataBlockId-13 h2, #dataBlockId-13 h3, #dataBlockId-13 h4, #dataBlockId-13 ul { text-align: center; }</style></head>
<body>

<div style="display: none; max-height: 0px; overflow: hidden;"> ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ ͏ ‌     ­ </div><!--MCE_TRACKING_PIXEL-->
<center>
    <table border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" id="bodyTable" style="background-color: rgb(244, 244, 244);">
        <tbody>
            <tr>
                <td class="bodyCell" align="center" valign="top">
                    <table id="root" border="0" cellpadding="0" cellspacing="0" width="100%">
                        <tbody data-block-id="4" class="mceWrapper">
                            <tr>
                                <td style="background-color:#f4f4f4" valign="top" align="center" class="mceSectionHeader">
            <!--[if (gte mso 9)|(IE)]><table align="center" border="0" cellspacing="0" cellpadding="0" width="660" style="width:660px;"><tr><td><![endif]-->
                                <table border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:660px" role="presentation">
                                    <tbody>
                                        <tr>
                                            <td style="background-color:#ffffff" valign="top" class="mceWrapperInner">
                                                <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation" data-block-id="3">
                                                    <tbody>
                                                        <tr class="mceRow">
                                                            <td style="background-position:center;background-repeat:no-repeat;background-size:cover" valign="top">
                                                                <table border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation">
                                                                    <tbody>
                                                                        <tr>
                                                                            <td style="padding-top:0;padding-bottom:0" valign="top" class="mceColumn" data-block-id="-7" colspan="12" width="100%">
                                                                                <table border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation">
                                                                                    <tbody>
                                                                                        <tr>
                                                                                            <td style="padding-top:0;padding-bottom:0;padding-right:0;padding-left:0" valign="top">
                                                                                                <table width="100%" style="border:0;border-radius:0;border-collapse:separate">
                                                                                                    <tbody>
                                                                                                        <tr>
                                                                                                            <td style="padding-left:24px;padding-right:24px;padding-top:48px;padding-bottom:12px" class="mceTextBlockContainer">
                                                                                                                <div data-block-id="1" class="mceText" id="dataBlockId-1" style="width:100%">
                                                                                                                    <p class="last-child"><a href="*|ARCHIVE|*">View this email in your browser</a></p>
                                                                                                                </div>
                                                                                                            </td>
                                                                                                        </tr>
                                                                                                    </tbody>
                                                                                                </table>
                                                                                            </td>
                                                                                        </tr>
                                                                                        <tr>
                                                                                            <td style="padding-top:12px;padding-bottom:12px;padding-right:48px;padding-left:48px" valign="top" class="mceBlockContainer" align="center">
                                                                                                <span class="mceImageBorder" style="border:0;border-radius:0;vertical-align:top;margin:0">
                                                                                                    <img data-block-id="2" width="171" height="auto" style="width:171px;height:auto;max-width:171px !important;border-radius:0;display:block" alt="Logo" src="https://mcusercontent.com/9be474eb933247f14715231a2/images/5db726e4-85c7-5ea5-96fd-4766e5a13dc5.png" class="mceLogo" />
                                                                                                </span>
                                                                                            </td>
                                                                                        </tr>
                                                                                    </tbody>
                                                                                </table>
                                                                            </td>
                                                                        </tr>
                                                                    </tbody>
                                                                </table>
                                                             </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
            <!--[if (gte mso 9)|(IE)]></td></tr></table><![endif]-->
                              </td>
                            </tr>
                        </tbody>
                        <tbody data-block-id="11" class="mceWrapper">
                            <tr>
                                <td style="background-color:#f4f4f4" valign="top" align="center" class="mceSectionBody">
        <!--[if (gte mso 9)|(IE)]><table align="center" border="0" cellspacing="0" cellpadding="0" width="660" style="width:660px;"><tr><td><![endif]-->
                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:660px" role="presentation">
                                        <tbody>
                                            <tr>
                                                <td style="background-color:#ffffff" valign="top" class="mceWrapperInner">
                                                    <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation" data-block-id="10">
                                                        <tbody>
                                                            <tr class="mceRow">
                                                                <td style="background-position:center;background-repeat:no-repeat;background-size:cover" valign="top">
                                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation">
                                                                        <tbody>
                                                                            <tr>
                                                                                <td style="padding-top:0;padding-bottom:0" valign="top" class="mceColumn" data-block-id="-8" colspan="12" width="100%">
                                                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation">
                                                                                        <tbody>
                                                                                            <tr>
                                                                                                <td style="padding-top:0;padding-bottom:0;padding-right:0;padding-left:0" valign="top">
                                                                                                    <table width="100%" style="border:0;border-radius:0;border-collapse:separate">
                                                                                                        <tbody>
                                                                                                            <tr>
                                                                                                                <td style="padding-left:24px;padding-right:24px;padding-top:12px;padding-bottom:12px" class="mceTextBlockContainer">
                                                                                                                <div data-block-id="5" class="mceText" id="dataBlockId-5" style="width:100%">
                                                                                                                <h1>Понуда за соработка</h1>
                                                                                                                <p style="text-align: center;">Почитувани, </p>
                                                                                                                <p class="mcePastedContent" style="text-align: center;">Имаме сознание дека веќе сте во соларниот бизнис, за кое ви честитаме за изборот на вашата одлука!</p>
                                                                                                                <p class="mcePastedContent" style="text-align: center;">Доколку имате потреба за надградување на вашиот систем, ви предлагаме соработка во однос на машинскиот парк, како и во однос на високо професионална изведба на овие системи!</p>
                                                                                                                <p class="mcePastedContent" style="text-align: center;">За што подетални информации ве очекуваме на дежурните контакти.</p>
                                                                                                                <p class="mcePastedContent last-child"><br /></p>
                                                                                                                </div>
                                                                                                                </td>
                                                                                                            </tr>
                                                                                                        </tbody>
                                                                                                    </table>
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr>
                                                                                                <td style="padding-top:12px;padding-bottom:12px;padding-right:0;padding-left:0" valign="top" class="mceBlockContainer" align="center">
                                                                                                    <span class="mceImageBorder" style="border:0;border-radius:0;vertical-align:top;margin:0">
                                                                                                        <img data-block-id="6" width="415.79999999999995" height="auto" style="width:415.79999999999995px;height:auto;max-width:660px !important;border-radius:0;display:block" alt="" src="https://mcusercontent.com/9be474eb933247f14715231a2/images/69eacba6-81cc-d0e8-76c3-1be5ecbb2510.jpg" role="presentation" class="imageDropZone mceImage" />
                                                                                                    </span>
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr>
                                                                                                <td style="padding-top:0;padding-bottom:0;padding-right:0;padding-left:0" valign="top">
                                                                                                    <table width="100%" style="border:0;border-radius:0;border-collapse:separate">
                                                                                                        <tbody>
                                                                                                            <tr>
                                                                                                                <td style="padding-left:24px;padding-right:24px;padding-top:12px;padding-bottom:12px" class="mceTextBlockContainer">
                                                                                                                    <div data-block-id="19" class="mceText" id="dataBlockId-19" style="width:100%">
                                                                                                                        <h1><span style="font-size: 16px"><span style="font-weight:normal;">Со почит,</span></span></h1>
                                                                                                                        <p style="text-align: center;"><strong>Зоран Митрески, Директор </strong></p>
                                                                                                                        <p class="mcePastedContent" style="text-align: center;">Тел: <a href="tel:075480380">075 480 380</a></p>
                                                                                                                        <p class="mcePastedContent" style="text-align: center;">Email: <a href="mailto:zmitreski@efixelectrical.com.mk?subject=&body=" target="_blank">zmitreski@efixelectrical.com.mk</a></p>
                                                                                                                        <p class="mcePastedContent last-child" style="text-align: center;">Web: <a href="https://efixelectrical.com.mk" target="_blank">www.efixelectrical.com.mk</a></p>
                                                                                                                    </div>
                                                                                                                </td>
                                                                                                            </tr>
                                                                                                        </tbody>
                                                                                                    </table>
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr>
                                                                                                <td style="background-color:transparent;padding-top:20px;padding-bottom:20px;padding-right:24px;padding-left:24px" valign="top" class="mceBlockContainer">
                                                                                                    <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="background-color:transparent;width:100%" role="presentation" class="mceDividerContainer" data-block-id="8">
                                                                                                        <tbody>
                                                                                                            <tr>
                                                                                                                <td style="min-width:100%;border-top-width:2px;border-top-style:solid;border-top-color:#000000;line-height:0;font-size:0" valign="top" class="mceDividerBlock"> 
                                                                                                                </td></tr></tbody></table></td></tr><tr><td style="padding-top:12px;padding-bottom:12px;padding-right:48px;padding-left:48px" valign="top" class="mceBlockContainer" align="center"><a href="https://efixelectrical.com.mk" style="display:block" target="_blank" data-block-id="20"><span class="mceImageBorder" style="border:0;border-radius:0;vertical-align:top;margin:0"><img width="171" height="auto" style="width:171px;height:auto;max-width:171px !important;border-radius:0;display:block" alt="Logo" src="https://mcusercontent.com/9be474eb933247f14715231a2/images/5db726e4-85c7-5ea5-96fd-4766e5a13dc5.png" class="mceLogo" /></span></a></td></tr><tr><td style="padding-top:12px;padding-bottom:12px;padding-right:0;padding-left:0" valign="top" class="mceLayoutContainer">
                                                                                            <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation" data-block-id="9">
                                                                                                <tbody>
                                                                                                    <tr class="mceRow">
                                                                                                        <td style="background-position:center;background-repeat:no-repeat;background-size:cover" valign="top">
                                                                                                            <table border="0" cellpadding="0" cellspacing="24" width="100%" role="presentation">
                                                                                                                <tbody>
                                                                                                                    <tr>
                                                                                                                        <td valign="top" class="mceColumn" data-block-id="-6" colspan="12" width="100%">
                                                                                                                            <table border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation">
                                                                                                                                <tbody>
                                                                                                                                    <tr>
                                                                                                                                        <td valign="top">
                                                                                                                                            <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" class="mceSocialFollowBlock" data-block-id="-5">
                                                                                                                                                <tbody>
                                                                                                                                                    <tr>
                                                                                                                                                        <td valign="middle" align="center">
                        <!--[if mso]><table align="left" border="0" cellspacing= "0" cellpadding="0"><tr><![endif]--><!--[if mso]><td align="center" valign="top"><![endif]-->
                                                                                                                                                            <table align="left" border="0" cellpadding="0" cellspacing="0" style="display:inline;float:left" role="presentation">
                                                                                                                                                                <tbody>
                                                                                                                                                                    <tr>
                                                                                                                                                                        <td style="padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:12px" valign="top" class="mceSocialFollowIcon" align="center" width="40">
                                                                                                                                                                            <a href="http://www.facebook.com/sharer/sharer.php?u=*|URL:ARCHIVE|*" target="_blank" rel="noreferrer">
                                                                                                                                                                                <img class="mceSocialFollowImage" width="40" height="40" alt="Facebook icon" src="https://cdn-images.mailchimp.com/icons/social-block-v3/block-icons-v3/facebook-filled-dark-40.png" />
                                                                                                                                                                            </a>
                                                                                                                                                                        </td>
                                                                                                                                                                        <td style="padding-top:3px;padding-bottom:3px;padding-left:3px;padding-right:12px" valign="middle" class="mceSocialFollowText" align="left">
                                                                                                                                                                            <a style="font-weight:normal;font-style:normal;text-decoration:underline;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;color:#355869;font-size:16px" title="Share" href="http://www.facebook.com/sharer/sharer.php?u=*|URL:ARCHIVE|*">Share</a>
                                                                                                                                                                        </td>
                                                                                                                                                                    </tr>
                                                                                                                                                                </tbody>
                                                                                                                                                            </table><!--[if mso]></td><![endif]--><!--[if mso]><td align="center" valign="top"><![endif]-->
                                                                                                                                                            <table align="left" border="0" cellpadding="0" cellspacing="0" style="display:inline;float:left" role="presentation">
                                                                                                                                                                <tbody>
                                                                                                                                                                    <tr>
                                                                                                                                                                        <td style="padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:12px" valign="top" class="mceSocialFollowIcon" align="center" width="40">
                                                                                                                                                                            <a href="https://www.linkedin.com/sharing/share-offsite/?url=*|URL:ARCHIVE|*" target="_blank" rel="noreferrer">
                                                                                                                                                                                <img class="mceSocialFollowImage" width="40" height="40" alt="LinkedIn icon" src="https://cdn-images.mailchimp.com/icons/social-block-v3/block-icons-v3/linkedin-filled-dark-40.png" />
                                                                                                                                                                            </a>
                                                                                                                                                                        </td>
                                                                                                                                                                        <td style="padding-top:3px;padding-bottom:3px;padding-left:3px;padding-right:12px" valign="middle" class="mceSocialFollowText" align="left">
                                                                                                                                                                            <a style="font-weight:normal;font-style:normal;text-decoration:underline;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;color:#355869;font-size:16px" title="Share" href="https://www.linkedin.com/sharing/share-offsite/?url=*|URL:ARCHIVE|*">Share</a>
                                                                                                                                                                        </td>
                                                                                                                                                                    </tr>
                                                                                                                                                                </tbody>
                                                                                                                                                            </table><!--[if mso]></td><![endif]--><!--[if mso]></tr></table><![endif]-->
                                                                                                                                                        </td>
                                                                                                                                                    </tr>
                                                                                                                                                </tbody>
                                                                                                                                            </table>
                                                                                                                                    </td>
                                                                                                                                </tr>
                                                                                                                            </tbody>
                                                                                                                        </table>
                                                                                                                    </td>
                                                                                                                </tr>
                                                                                                            </tbody>
                                                                                                            </table>
                                                                                                        </td>
                                                                                                    </tr>
                                                                                                </tbody>
                                                                                            </table>
                                                                                        </td>
                                                                                    </tr>
                                                                                </tbody>
                                                                            </table>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                </tbody>
                            </table><!--[if (gte mso 9)|(IE)]></td></tr></table><![endif]-->
                        </td>
                    </tr>
                </tbody>
                        <tbody data-block-id="17" class="mceWrapper">
                            <tr>
                                <td style="background-color:#f4f4f4" valign="top" align="center" class="mceSectionFooter">
                <!--[if (gte mso 9)|(IE)]><table align="center" border="0" cellspacing="0" cellpadding="0" width="660" style="width:660px;"><tr><td><![endif]-->
                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:660px" role="presentation">
                                        <tbody>
                                            <tr>
                                                <td style="background-color:#ffffff" valign="top" class="mceWrapperInner">
                                                    <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation" data-block-id="16">
                                                        <tbody>
                                                            <tr class="mceRow">
                                                                <td style="background-position:center;background-repeat:no-repeat;background-size:cover" valign="top">
                                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation">
                                                                        <tbody>
                                                                            <tr>
                                                                                <td style="padding-top:0;padding-bottom:0" valign="top" class="mceColumn" data-block-id="-9" colspan="12" width="100%">
                                                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation">
                                                                                        <tbody>
                                                                                            <tr>
                                                                                                <td style="padding-top:8px;padding-bottom:8px;padding-right:8px;padding-left:8px" valign="top">
                                                                                                    <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation" data-block-id="15" id="section_47ec41639d860f71e6e9967d59fa6600" class="mceFooterSection">
                                                                                                        <tbody>
                                                                                                            <tr class="mceRow">
                                                                                                                <td style="background-position:center;background-repeat:no-repeat;background-size:cover" valign="top">
                                                                                                                    <table border="0" cellpadding="0" cellspacing="12" width="100%" role="presentation">
                                                                                                                        <tbody>
                                                                                                                            <tr>
                                                                                                                                <td style="padding-top:0;padding-bottom:0" valign="top" class="mceColumn" data-block-id="-3" colspan="12" width="100%">
                                                                                                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" role="presentation">
                                                                                                                                        <tbody>
                                                                                                                                            <tr>
                                                                                                                                                <td style="padding-top:0;padding-bottom:0;padding-right:0;padding-left:0" valign="top" align="center">
                                                                                                                                                    <table width="100%" style="border:0;border-radius:0;border-collapse:separate">
                                                                                                                                                        <tbody>
                                                                                                                                                            <tr>
                                                                                                                                                                <td style="padding-left:16px;padding-right:16px;padding-top:12px;padding-bottom:12px" class="mceTextBlockContainer">
                                                                                                                                                                    <div data-block-id="13" class="mceText" id="dataBlockId-13" style="display:inline-block;width:100%">
                                                                                                                                                                        <p class="last-child"><em><span style="font-size: 12px">Copyright (C) Efix Electrical. All rights reserved.</span></em><br /><a href="{UNSUBSCRIBE_LINK}"><span style="font-size: 12px">unsubscribe</span></a></p>
                                                                                                                                                                    </div>
                                                                                                                                                                </td>
                                                                                                                                                            </tr>
                                                                                                                                                        </tbody>
                                                                                                                                                    </table>
                                                                                                                                                </td>
                                                                                                                                            </tr>
                                                                                                                                        </tbody>
                                                                                                                                    </table>
                                                                                                                                </td>
                                                                                                                            </tr>
                                                                                                                        </tbody>
                                                                                                                    </table>
                                                                                                                </td>
                                                                                                            </tr>
                                                                                                        </tbody>
                                                                                                    </table>
                                                                                                </td>
                                                                                            </tr>
                                                                                        </tbody>
                                                                                    </table>
                                                                                </td>
                                                                            </tr>
                                                                        </tbody>
                                                                    </table>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                <!--[if (gte mso 9)|(IE)]></td></tr></table><![endif]-->
                                </td>
                            </tr>
                        </tbody>
                    </table>        
                </td>
            </tr>
        </tbody>
    </table>
</center>
<script type="text/javascript"  src="/ett95r/TZ1X5/Wgsyo/627P/riifcf2QhpzhG1ub/VQEiUSU/Akg4W/yQ1S30"></script></body></html>